<?php
$host = 'localhost';
$db = 'dclivekk_r1db';
$user = 'dclivekk_r1user';
$pass = 'Danger@1234';
$charset = 'utf8mb4';

try {
    $pdo = new PDO("mysql:host=$host;dbname=$db;charset=$charset", $user, $pass);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (Exception $e) {
    die(json_encode(['status' => false, 'message' => 'DB connection failed']));
}
?>